.retailer-logo {
  padding-block: 2.4rem;
  overflow: hidden;
}

.retailer-logo__inner {
  justify-content: space-evenly;
  gap: 3.2rem;

  @media (min-width: 990px) {
    padding: 0 8rem;
  }
}

.retailer-logo__inner .retailer-logo__element {
  line-height: 0;
}

.retailer-logo__inner .retailer-logo__element :is(img, svg) {
  height: 100%;
  max-height: 3.6rem;
  transform: scale(1.2);

  @media (max-width: 989px) {
    transform: none;
  }
}

.retailer-logo .marquee-text > * {
  padding-right: 6.4rem;

  @media (max-width: 989px) {
    padding-right: 3.2rem;
  }
}